<script setup>
import LayoutCategoryCentered from '@/layout/LayoutCategoryCentered.vue'
import CategoryMessage from '@/component/CategoryMessage.vue'
import { Icon } from '@iconify/vue'
</script>

<template>
  <LayoutCategoryCentered>
    <CategoryMessage
      message="This feature is comming soon in future release version. Don't hesitate to support the development by making a donation or by contributing to the community"
    >
      <template #icon>
        <Icon icon="mdi:information-outline" width="128px" height="128px" />
      </template>
      <template #actions>
        <a href="https://git.coldwire.org/coldwire/bloc" target="_blank" class="button-base">
          Contribute
          <Icon icon="mdi:git" width="16px" height="16px" />
        </a>
      </template>
    </CategoryMessage>
  </LayoutCategoryCentered>
</template>
